Subject: Re: [mpls] Comments on draft-ietf-mpls-tp-te-mib-04

From: Venkatesan Mahalingam <[email-masked]>
Date: Fri, 27 Jul 2012 16:04:47 -0700

John,

Thanks for your comments. Please find below the response inlined with
the tag [VM].

Regards,
Venkat.

On Fri, Jul 27, 2012 at 10:37 AM, John Salloway
<[email-masked]> wrote:
> Hi,
>
>
>
> I have a couple of comments on the mplsTunnelExtTable in
> draft-ietf-mpls-tp-te-mib-04.txt
>
>
>
> 1.      The text describes the tunnel as adding MPLS-TP tunnel specific
> additional objects; however, it may also be appropriate to identify the
> reverse direction tunnel for MPLS-TE.   The table name is correct for non
> MPLS-TP tunnel specific objects, so can we change the description?
>
[VM] Sure.
>
> 2.      There are currently two methods for specifying the opposite
> direction LSP: one using a row pointer and the other using a subset of the
> mplsTunnelTable indices.  This is a potential source of confusion, so I
> suggest that the table is redefined to use a single method, for example by
> specifying all of the indices of the mplsTunnelEntry for the opposite
> direction LSP.
>
[VM] Agree. We will discuss internally and update the draft accordingly.
> Regards
> John Salloway